eb_server_usb(1)

NAME
eb_server_usb - server for USB, (C) 2009-2015 by folkert@vanheusden.com

DESCRIPTION
eb_server_usb <options>

OPTIONS
-I host entropy_broker host to connect to

    e.g. host

    host:port [ipv6 literal]:port

    you can have multiple entries of this

-o file file to write entropy data to (mututal exclusive with -i)

-l file log to file 'file'

-L x log level, 0=nothing, 255=all

-s log to syslog

-S show bps (mutual exclusive with -n)

-n do not fork

-P file write pid to file

-X file read username+password from file